# Schema for the configuration files of the Devel Node Access module.

devel_node_access.settings:
  type: mapping
  label: 'Devel Node Access settings'
  mapping:
    debug_mode:
      type: boolean
      label: 'Debug Mode'
    by_user_mode:
      type: boolean
      label: 'By-User Analysis'
    user_ajax:
      type: boolean
      label: 'User AJAX'
